# Enter Bug: cthulhu

# Enter Bug: cthulhu – This page lets you enter a new bug into Bugzilla.

| Before reporting a bug, please read the bug writing guidelines, please look at the list of most frequently reported bugs, and please search or browse for the bug.
Reporter: | joanmarie.diggs@gmail.com | Product: | cthulhu
Version: |  | Component: |
GNOME version: |
OS: |
Severity: |
Summary: |
Description: |
Optional Fields
Cc: |
Keywords: |
Depends on: |
Blocks: |
| We've made a guess at your operating system. Please check it and, if we got it wrong, email bugmaster@gnome.org.